.css_rut_paciente_label { }
.css_rut_paciente_line {background-color:#3366FF;font-weight:bold;}
.css_rut_paciente_obj {color:#FFFFCC;background-color:#3366FF;}
.css_documento_identificacion_label { }
.css_documento_identificacion_line {background-color:#3366FF;}
.css_documento_identificacion_obj {color:#FFFFCC;background-color:#3366FF;}
